div.db4{
z-index:101;
position:fixed;
top:0%;
left:93%;
width:1952px;
height:1952px;
background-color:rgba(2,65,229,0.12);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-10%;
left:77%;
width:902px;
height:902px;
background-color:rgba(0,204,171,0.38);
opacity:0.45;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:9%;
left:73%;
width:555px;
height:555px;
background-color:rgba(4,254,174,0.43);
opacity:0.73;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:6%;
left:82%;
width:1068px;
height:1068px;
background-color:rgba(13,136,231,0.11);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-5%;
left:73%;
width:1571px;
height:1571px;
background-color:rgba(7,148,210,0.12);
opacity:0.24;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:10%;
left:82%;
width:791px;
height:791px;
background-color:rgba(3,174,240,0.14);
opacity:0.36;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}